Subject: Re: linux-next: manual merge of the driver-core tree with the suspend tree

From: Greg KH <[email-masked]>
Date: Thu, 18 Feb 2010 17:19:44 -0800

On Thu, Feb 18, 2010 at 07:59:23PM +1100, Stephen Rothwell wrote:
> Hi Greg,
> 
> Today's linux-next merge of the driver-core tree got a conflict in
> include/linux/device.h between commits
> 5a14fb87905e0023a608af8a471097a22fa72f5e ("PM: Asynchronous suspend and
> resume of devices") and 1b8647aa4d52c8ee82df3d3018b0fa2830a149a1 ("PM:
> Add facility for advanced testing of async suspend/resume") from the
> suspend tree and commit 44d58957cf0332f5c9d0f2a05e2919240dd207fc ("Driver
> core: create lock/unlock functions for struct device") from the
> driver-core tree.
> 
> Juts overlapping additions.  I fixed it up (see below) and can carry the
> fix as necessary.

Looks good to me, thanks for handling the overlap.

greg k-h